server.port=8088

spring.thymeleaf.cache=true

# swagger
swagger.enable=false

spring.datasource.driver-class-name=com.mysql.jdbc.Driver
spring.datasource.url=jdbc:mysql://127.0.0.1:3306/smallapp_point?useUnicode=true&characterEncoding=utf8&useSSL=false
spring.datasource.username=root
spring.datasource.password=hyty1234

# mybatis-plus.configuration.log-impl=org.apache.ibatis.logging.stdout.StdOutImpl
mybatis-plus.mapper-locations=classpath*:com/quinn/mapper/xml/*.xml
mybatis-plus.type-aliases-package=com.quinn.pojo
